DELETE
/v1/holder/presentations/{uuid}
API Key
Revoke a presentation
Revoke a presentation so it can no longer be verified.
Parameters
| Name | Location | Type | Description |
|---|---|---|---|
uuid
*
|
path | string | Presentation UUID |
X-API-Key
*
|
header | string | API key for holder authentication |
* Required parameter
Response
200
Presentation revoked successfully
Content-Type: application/json
success
boolean
data
object
message
string
Code Examples
import os
from aho_sdk import AhoSdk
client = AhoSdk.holder(api_key=os.environ["AHO_API_KEY"])
result = client.presentations.delete(
uuid="example_uuid"
)
client = AhoSdk.holder(api_key: ENV["AHO_API_KEY"])
result = client.presentations.delete(
uuid: "example_uuid"
)
import { AhoSdk } from '@aho/sdk';
const client = AhoSdk.holder({ apiKey: process.env.AHO_API_KEY });
const result = await client.presentations.delete({
uuid: "example_uuid"
});
curl -X DELETE 'https://api.aho.com/v1/holder/presentations/example_uuid' \
-H 'X-API-Key: $AHO_API_KEY'
Try It
Log in to test this endpoint directly from the documentation.
Log in